[text]
IDCS_DEVICE_NETWORK_SEARCH="設備網絡搜索"
IDCS_SERIAL_NUMBER="編號"
IDCS_DEVICE_NAME="設備名稱"
IDCS_DEVICE_TYPE="設備類型"
IDCS_IP_ADDRESS="IP地址"
IDCS_SUBNET_MASK="子網掩碼"
IDCS_GATEWAY="網關"
IDCS_DATA_PORT="數據端口"
IDCS_HTTP_PORT="HTTP端口"
IDCS_PORT="端口"
IDCS_SOFT_VERSION="軟件版本"
IDCS_MAC_ADDRESS="MAC地址"
IDCS_PRODUCT_MODE="產品型號"
IDCS_SOFT_CREATE_DATE="軟件創建日期"
IDCS_KERNEL_VERSION="內核版本"
IDCS_START_TIME="啟動時間"
IDCS_RUN_TIME="運行時長"
IDCS_IP_START="起始IP地址"
IDCS_IP_END="結束IP地址"
IDCS_FILTER_CONDITION="過濾條件"
IDCS_OK="確定"
IDCS_CANCEL="取消"
IDCS_PORT_START="起始端口"
IDCS_PORT_END="結束端口"
IDCS_DEVICE_ONLINE_NUM_D="設備總數: %1"
IDCS_IP_ADDRESS_D="本地IP地址: %1"
IDCS_SUBNET_D="子網掩碼: %1"
IDCS_GATEWAY_D="網關: %1"
IDCS_DNS_D="DNS: %1"
IDCS_IPV6_ADDRESS="IPV6地址"
IDCS_IPV6_GATEWAY="IPV6網關"
IDCS_IPV6_SUBNET_PREFIX_LENGTH="IPV6子網前綴長度"
IDCS_DEVICE_SERIAL_NUMBER="設備序列號"
IDCS_SAVE="修改"
IDCS_CHANGE_NETWORK_PARAM="修改網絡參數"
IDCS_RESTORE_DEVICE_PASSWORD="恢復IPC設備出廠配置"
IDCS_MANUAL_REFRESH="立即刷新"
IDCS_REFRESH_DISABLE="禁用自動刷新"
IDCS_AUTO_REFRESH_BY_3S="每3秒一次"
IDCS_AUTO_REFRESH_BY_5S="每5秒一次"
IDCS_AUTO_REFRESH_BY_10S="每10秒一次"
IDCS_AUTO_REFRESH_BY_15S="每15秒一次"
IDCS_AUTO_REFRESH_BY_30S="每30秒一次"
IDCS_AUTO_REFRESH_BY_1M="每1分鐘一次"
IDCS_ABOUT="關於"
IDCS_OK="確定"
IDCS_CHANGE_NETWORK_PARAM_INFO="提示：輸入管理員密碼，進行網絡參數的修\n改。"
IDCS_RESTORE_DEVICE_PASSWORD_INFO="提示：輸入IPC設備Mac地址，然後在30秒\n內拔電重啟設備，以恢復出廠配置。"
IDCS_PORT_FILTER="端口過濾"
IDCS_SELECT_COL="選擇列"
IDCS_SOFTWARE_NAME="IPTool"
IDCS_NAME="名稱"
IDCS_VERSION="版本"
IDCS_COPYRIGHT="Copyright (C) 2014"
IDCS_DATE="日期"
IDCS_ALL_DEVICE="全部類型"
IDCS_MAC_ADDRESS_EMPTY_ERROR="Mac地址不能為空！"
IDCS_MAC_ADDRESS_FORMAT_ERROR="Mac地址格式不正確！"
IDCS_WARNING="警告"
IDCS_ERROR="錯誤"
IDCS_INFORMATION="提示"
IDCS_QUESTION="提示"
IDCS_IDCS_CHANGE_NETWORK_PARAM_SUCCESS="修改設備網絡參數成功！"
IDCS_IDCS_CHANGE_NETWORK_PARAM_ERROR="修改設備網絡參數失敗！"
IDCS_RESTORE_DEVICE_PASSWORD_SUCCESS="恢復設備出廠配置成功！"
IDCS_RESTORE_DEVICE_PASSWORD_ERROR="恢復設備出廠配置失敗！"
IDCS_NETWORK_PARAM_EMPTY="請先選擇設備，再進行網絡參數的修改！"
IDCS_ERROR_IP_MASK_ALL1="無效IP地址和子網掩碼合併。 IP地址的主機地\n址部分裡的所有字節都被設置為1。請輸入一\n個有效的IP地址和子網掩碼合併。"
IDCS_ERROR_IP_MASK_ALL0="無效IP地址和子網掩碼合併。 IP地址的主機地\n址部分裡的所有字節都被設置為0。請輸入一\n個有效的IP地址和子網掩碼合併。"
IDCS_ERROR_USE_LOOPBACK="以127起頭的IP地址無效，因為它們保留用作\n環回地址。請在1和223之間指定一些其他有\n效值。"
IDCS_ERROR_IP_ROUTE_INVALID="IP地址或網關不是以一個有效的值開頭。請指\n定一個介於1 和223 之間的數值。"
IDCS_ERROR_MASK_NOT_CONTINE="您輸入一個無效的子網掩碼，子網掩碼必須是\n相鄰的，請輸入一個有效的掩碼。"
IDCS_ERROR_DIFFERENT_SEGMENT="警告- 默認網關不在由IP地址和子網掩碼定\n義的同一網段上！"
IDCS_ERROR_ROUTE_MASK_ALL1="無效網關地址和子網掩碼合併。網關的主機地\n址部分裡的所有字節都被設置為1。請輸入一\n個有效的網關地址和子網掩碼合併。"
IDCS_ERROR_ROUTE_MASK_ALL0="無效網關地址和子網掩碼合併。網關的主機地\n址部分裡的所有字節都被設置為0。請輸入一\n個有效的網關地址和子網掩碼合併。"
IDCS_PROMPT_IPADDRESS_EMPTY="IP地址不能為空！"
IDCS_PROMPT_SUBNET_MASK_EMPTY="子網掩碼不能為空！"
IDCS_PROMPT_GATEWAY_EMPTY="網關不能為空！"
IDCS_PROMPT_IPADDRESS_INVALID="IP地址格式不正確！"
IDCS_PROMPT_SUBNET_MASK_INVALID="子網掩碼格式不正確！"
IDCS_PROMPT_GATEWAY_INVALID="網關格式不正確！"
IDCS_PROMPT_DEVICE_NOT_EXIST="設備不存在！"
IDCS_PROMPT_DEVICE_NOT_SUPPORT="只支持網絡攝像機和網絡鍵盤！"
IDCS_DAY="天"
IDCS_HOUR="時"
IDCS_MINUTE="分"
IDCS_SECOND="秒"
IDCS_TVT_DVR="硬盤錄像機"
IDCS_TVT_NVR="網絡硬盤錄像機"
IDCS_TVT_IPC="網絡攝像機"
IDCS_TVT_MDVR="車載硬盤錄像機"
IDCS_TVT_STORAGE="存儲服務器"
IDCS_TVT_DECODER="解碼器"
IDCS_TVT_NETKEYBOARD="網絡鍵盤"